msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_editor x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2025-07-06 22:25+0000\n"
"Last-Translator: birdlover32767 <birdlover32767@noreply.codeberg.org>\n"
"Language-Team: Turkish <https://translate.codeberg.org/projects/glitch/"
"glitch_editor/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.11.4\n"

msgid "Editor Mode"
msgstr "Editör Modu"

msgid "Entity Remover"
msgstr "Varlık Silici"

msgid "This can only be used in Editor Mode!"
msgstr "Bu sadece Editör Modu'nda kullanılabilir!"
